.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-87e2dbba-ae97-147f-78b7-989d8896b0c7 {
margin-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ba1b0303-42f4-1bf2-eb8c-48369555bf9b {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-fd2d63df-5c00-f006-deb3-061134e3d488 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f40593f2-0515-e039-31ce-c60d04d7ca7d {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-384f7ba4-fb30-5939-5734-25a3c24a9540 {
border-color: var(--fox-red) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f13de020-07c1-5436-531d-8d6c0448a34a {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f81b58ed-2b12-2ed6-1050-66245d075f71 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-613a0b64-5e75-149d-26f0-8599221123b6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-39a9b798-5d26-306b-5ff0-144f423033cd {
background-color: var(--swallow-blue) !important;
}
.lfr-layout-structure-item-0aef17f8-207a-7e14-19bd-e7ad72258fbf {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-eb358378-9570-0431-c2bd-85fdf66db51a {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-9c733f22-5d71-8263-8a79-e4d967492fdd {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a96b498a-49c7-3e6e-f084-9aee81210daf {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-ef2faee7-391a-4b65-49a9-29f23c8ff368 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d435bc6d-31b3-dd2f-6226-852f0d00d868 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4b59db09-1341-fea2-a241-5e1b3245aa3d {
background-color: var(--sheep-white) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-67201f87-1db6-da51-6ce0-40652f1a1a01 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9753de9c-4fc9-ec29-ec87-f5a89ddffc63 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-2cc823b1-82dc-5b61-e28e-ffcadbafabb7 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-324878cc-d992-b002-ed7a-5a3f07a3f6bf {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-ae5e06bf-7d48-04a4-0d1a-c90208477488 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-3be35e36-4b8c-5df6-f272-47542aa47ac3 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-126d8e7b-2a67-c57e-36a3-e9687ef9adba {
background-color: var(--swallow-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-87e2dbba-ae97-147f-78b7-989d8896b0c7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ba1b0303-42f4-1bf2-eb8c-48369555bf9b {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fd2d63df-5c00-f006-deb3-061134e3d488 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f13de020-07c1-5436-531d-8d6c0448a34a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f81b58ed-2b12-2ed6-1050-66245d075f71 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-eb358378-9570-0431-c2bd-85fdf66db51a {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4b59db09-1341-fea2-a241-5e1b3245aa3d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-729581d1-d678-d266-5fc0-f556e844cf87 {
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9753de9c-4fc9-ec29-ec87-f5a89ddffc63 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-324878cc-d992-b002-ed7a-5a3f07a3f6bf {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ae5e06bf-7d48-04a4-0d1a-c90208477488 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3be35e36-4b8c-5df6-f272-47542aa47ac3 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-126d8e7b-2a67-c57e-36a3-e9687ef9adba {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
}